» Ubuntu » Pakketten » precise (12.04LTS) » java » libjsr311-api-java
precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Bron: libjsr311-api-java  ]

Pakket: libjsr311-api-java (1.1.1-1) [universe]

Verwijzigingen voor libjsr311-api-java

Screenshot

Ubuntu bronnen:

Het bronpakket libjsr311-api-java downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

JSR 311, JAX-RS, Java API for RESTful Web Services

libjsr311-api-java downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 43,7 kB132,0 kB [overzicht]